$sickly-yellow: #d7df23
$white-color: #fff
.main-wrap
    min-height: calc(100vh - 172px)
    font-family: 'Open Sans', sans-serif
    .login_banner
        height: 432px
        background: url('../../sass/customerapp/img/banner.jpg') center right no-repeat
        position: relative
        overflow: hidden
        background-size: cover
        &:before
            content: " "
            position: absolute
            top: 0
            left: 0
            opacity: 0.65
            height: 100%
            width: 50%
            background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0))
        .banner_text
            padding: 100px 0
            position: relative
            z-index: 4
            h1  
                font: bold 30px/1.13 'Open Sans'
                margin: 0
                text-transform: uppercase
            p
                font: normal 30px/1.13 'Open Sans'
                font-weight: normal
                line-height: 38px
                max-width: 419px
                margin: 27px 0 0 0
    .login_section
        margin-top: -100px
        margin-bottom: 40px
        .login_tab_group
            background-color: #333
            color: #fff
            border-top: solid 5px $sickly-yellow
            padding: 22.5px 42px
            position: relative
            z-index: 4
            .login_tab_item
                color: #fff  
        .verify-flag
            top: -2px
            right: 25px
        .help-tool .help-tool-txt
            right: 0
            left: 50px
            top: -26px
            width: 250px
.new-user-form
    .new-user-form-field
        float: left
        width: 230px
        margin: 18px 18px 0 0
        min-height: 68px
        .btn
            margin-top: 8px
     
.guest-field
    span , a
        font-size: 14px
        display: inline-block
        line-height: 35px
        outline: none
    span
        margin-right: 13px

.new-user_tab_footer
    text-align: center
    margin-top: 20px
    font-size: 12px
    color: #b5c1c4

.otp_verify_section
    text-align: center
    color: #b5c1c4
    .submit-btn-wrap
        margin: 40px 0 0 0
    .custom-error
        margin: 5px 0
        position: absolute
        width: 100%
.link-resume
    margin-left: 20px
    color: #d7df23
    font-size: 12px
.mobile_info
    font-size: 15px
    margin-top: 10px
    span
        opacity: 0.8
.pre-aproved-close
    position: relative
    .close
        position: absolute
        top: 20px
        right: 20px
        width: 30px
        height: 30px
        display: inline-block
        background: url('../../sass/customerapp/img/close-icon.svg') center center no-repeat
.user-otp-form
    margin: 0 auto
    .otp-form-field
      width: 36px
      font-size: 36px
      margin-right: 23px
      padding-bottom: 10px
      border-bottom: 2px solid #b5c1c4
      text-align: center
      color: #fff
      &:last-child
        margin-right: 0
.resume-signup
    margin: 10px 0 20px 0
.link-group
    max-width: 200px
    margin: 0 auto
.otp_verify_links
    font-size: 12px
    font-weight: normal
    float: left
    &.resend-link
        float: right
.existing-user-form
    max-width: 600px
    margin: 0 auto
    margin-top: 20px
    .mat-form-field
        display: inline-block
        width: 200px
        padding-left: 10px
.mat-ta.mat-tab-header-pagination-controls-enabled .mat-tab-header-paginationb-header-pagination
    display: none!important
.checkbox-wrapper
    margin-top: 12px
    .mat-error
        position: absolute
        left: 30px
        font-size: 12px
.otp-mat-input   
    font-size: 22px !important
    font-weight: 300 !important
    background-color: #333
    font-family: 'Open Sans', sans-serif
.pl-approval-content
    text-align: center
    color: #000000
    font-size: 14px
    .pl-title
        margin: 20px
        color: #000000
        font-size: 13px
        font-weight: bold
    .pl-approval-table
        width: 100%
        border-collapse: collapse
        th
            font-weight: bold
            font-size: 13px
            padding: 15px
            width: 33%
        td
            padding: 15px
            font-size: 13px
            font-weight: bold
    .pl-example
        margin: 15px 0
        p
            font-size: 13px
            margin: 0 0 5px 0
.pre-loan-amt
    max-width: 340px
    border: 2px solid #d7df23
    .loan-wrap-sub
        width: 50%
        margin: 0 15px
        text-align: center
        .loan-amount
            color: #d7df23
            font-size: 20px
        .rupee
            background: url('../../sass/customerapp/img/rupee-yellow.svg') center center no-repeat
.pan-details
    text-align: center
    .new-user-form-field
        float: none
        margin-right: 0
.new-user-form-field.submit-btn-wrap.continue-btn
    float: none
    margin: 18px auto
    .btn
        display: inline-block
    .resume-link
        display: inline-block
        margin-left: 20px
        float: none
.mat-form-field-appearance-legacy .mat-hint
    color: #9d9d9d
.loader-wrap
    text-align: center
    position: absolute
    bottom: 0
    width: 100%

@media (max-width:1200px)
    .main-wrap .login_section .daterange-picker .help-tool .help-tool-txt
        left: auto
        right: 0
        top: auto
        width: 280px

@media (max-width:990px)
    .banner_text
        padding-left: 15px!important
    .pl-approval-content
        margin: 0 15px
    .main-wrap .login_section .help-tool .help-tool-txt
        left: auto
        right: 0
        top: auto
        width: 280px


@media (max-width:768px)
    .new-user-form
        .new-user-form-field
            width: calc(50% - 20px)

    
@media (max-width:640px)
    .new-user-form
        .new-user-form-field
            width: 100%
            float: none
            margin-right: 0
    .main-wrap
        .login_banner
            height: auto
            padding: 70px 0
            background-size: cover
            .banner_text
                padding: 0
                p
                    max-width: 60%
        &:before
            width: 70%
        .login_section
            margin-bottom: 0
            .banner_text
                padding: 0
        .login_section
            margin-top: 0

@media (max-width:480px)
    .main-wrap
        .login_banner
            padding: 40px 0
            .banner_text
                h1 
                    font: normal 18px/1.13 'Open Sans'
                p
                    font: lighter 18px/1.3 'Open Sans'
                    letter-spacing: 0.7px
        .login_section
            .login_tab_group
                    padding: 22.5px 30px
        .link-resume
            display: block
            margin: 10px 0
@media (max-width:360px)
    .main-wrap .login_section .login_tab_group
        padding: 22.5px 10px